.tabs {
    width: 100%;
    margin-left: 50px;
    margin-top: 30px;
  }
  
  .tab-content {
    display: none;
    border-top: none;
    width: 108%;
    margin-left: -10px;
  }
  
  .tab-label {
    display: inline-block;
    padding: 10px;
    cursor: pointer;
    font-weight: 400;
    color: var(--rgb);
    border: none;
    border-bottom: none;
    transition: background-color 0.3s, color 0.3s;
    margin-top: 30px;
    display: flex;
    flex-direction: row;
    font-size: 18px;
    align-items: center;
  }
  .tab-label::first-letter {
    text-transform: uppercase;
  }
  .tab-labels::first-letter {
    text-transform: uppercase;
  }
  .tab-label svg {
    width: 17px;
    height: 17px;
  }
  .tab-label span {
    padding-left: 5px;
    font-size: 18px;
    margin-top: 0px;
  } 
  .tab-labels {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-bottom: 10px;
    width: 100%;
    padding-bottom: 20px;
    font-size: 20px;
    align-items: center;
    text-transform: capitalize;
    font-weight: 550;
  }
  
  .tab-label:hover {
    background-color: unset;
    color: unset;
  }
  
  .tab-label.active {
    color: var(--blue);
    border-bottom: 3px solid var(--blue);
  }
  
  #tab1:checked ~ .content-1,
  #tab2:checked ~ .content-2,
  #tab3:checked ~ .content-3, 
  #tab4:checked ~ .content-4,
  #tab5:checked ~ .content-5,
  #tab6:checked ~ .content-6
  {
    display: block;
  }
